:root {
    margin: 0;
    padding: 0;
    --primary-color:rgb(250, 250, 248);
    --secondary-color: rgb(218, 187, 184);
    --tertiary-color:rgb(234, 221, 205);
}

@font-face {
    font-family: Kuenstler;
    src: url(fonts/Kuenstler_165_Bold.otf);
}

@font-face {
    font-family: Futura;
    src: url(fonts/Futura.ttc);
}

@font-face {
    font-family: Gordita;
    src: url(fonts/Gordita-Font/Gordita-Medium.otf);
}

@font-face {
    font-family: Gordita-Bold;
    src: url(fonts/Gordita-Font/Gordita-Bold.otf);
}

@font-face {
    font-family: NewAster;
    src: url(fonts/NewAsterLTStd.otf);
}

.logo {
    font-family: Kuenstler;
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 1;
    grid-row-end: 2;
    font-size: 40px;
    height: 20vh;
    justify-self: start;
    margin-left: 5vw;
    align-self: center;
    max-width: 80px;
}

.logo a {
    text-decoration: none;
    color: black;
}

body {
    /* background-color: var(--primary-color); */
    display: grid;
    grid-template-columns: 2;
    grid-template-rows: 6;
    background: var(--primary-color);
    background: linear-gradient(180deg, rgba(226,204,195,1) 10%, rgba(234,221,205,1) 26%, rgba(250,250,248,1) 63%);
    background-repeat: no-repeat;
    background-attachment: fixed;
    /* background: rgb(250,250,248); */
    /* background: radial-gradient(circle, rgba(250,250,248,1) 3%, rgba(234,221,205,1) 43%, rgba(226,204,195,1) 66%); */
}

nav {
    grid-column-start: 2;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 2;
    height: 20vh;
    justify-self: end;
    margin-top: 100px;
    margin-right: 5vw;
}

nav a {
    text-decoration: none;
    font-family: Gordita;
    font-size: 25px;
    text-align: center;
    color: black;
}

nav a:hover {
    text-decoration: none;
    font-family: Gordita;
    font-size: 25px;
    text-align: center;
    color: white;
}


#sidebar-active {
    display: none;
}

/* .open-sidebar-button .close-sidebar-button {
    display: none;
    text-align: end;
} */

@media(min-width: 100px){
    .links-container {
        display: none;
        flex-direction: column;
        align-items: flex-end;
        position: absolute;
        top: 100px;
        right: 5vw;
        z-index: 10;
        width: 80vw;
        max-width: 400px;
        height: 80vh;
        max-height: 500px;
        background-color: var(--tertiary-color);
        transition: 500ms ease-in-out;
        border-radius: 20px;
        padding: 10px;
        box-shadow: 15px 15px 0px 0px #111;
    }
    nav a {
        box-sizing: border-box;
        height: 60vh;
        width: 100%;
        padding: 1vh;
        /* justify-content: flex-start; */
    }
    .open-sidebar-button, .close-sidebar-button {
        display: block;
    }
    #sidebar-active:checked ~ .links-container {
        display: flex;
    }
}